<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="8ce6692c-88ad-4aef-8fc3-9c3afa8dff351" value="0" />
    <int name="8ce6692c-88ad-4aef-8fc3-9c3afa8dff35MusicUserIsBrandProfile" value="0" />
    <set name="8ce6692c-88ad-4aef-8fc3-9c3afa8dff35MusicBusinessProfileIds" />
</map>
